


/* About Page Content */

.aboutPage {
    display: none;
    justify-content: center;
    width: 100%;
    height: 300vh;
    position: relative;
   
/*    background-color: antiquewhite;*/
/*    border: 1px dotted red;*/
}

/* @media only screen and (max-width: 1388px) {
    .aboutPage {
        top: 200px;
    } 
} */



.aboutPage-pageOne {
    display: flex;
    flex-direction: column;
      padding-top: 50px;
    padding-bottom: 90px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 70px;
    margin-right: 70px;
    margin-bottom: 215px;
    
}

/*Man at computer image*/
.aboutPage-imageOne-contianer {
/*    padding-top: 30px;*/
    display: flex;
    justify-content: center;
    width: 100%;
    position: relative;
    padding-top: 80px;



    /* right: 16vw; */

    align-items: center;
    flex-wrap: wrap;
    flex-direction: column-reverse; 
}

/* @media only screen and (max-width: 1388px) {
    body {
      background-color: lightblue;
    }

.aboutPage-imageOne-contianer {


       

    }
  } */


.aboutPage-imageOne {
    width: 400px;
    position: relative;
    /* position: absolute; */
    
}

/* @media only screen and (max-width: 1388px) {
    .aboutPage-imageOne {
        width: 810px;
        margin-top: 45px;
    }
} */




/* @media only screen and (max-width: 1388px) {
    body {
        background-color: lightblue;
    }

    .aboutPage-imageOne {
  
        width: 20vw;
        margin-left: 100px;
    }

}  */





/* .aboutPage-imageOne.slideRight {
    animation-name: slideRight;
    animation-duration: 1s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
    -webkit-animation-name: slideRight;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: ease-out;
    -webkit-animation-fill-mode: forwards;
} */

@keyframes slideRight {
    0% {left: 25vw;}
    100% {left: 59vw;}
}

@-webkit-keyframes slideRight {
    0% {left: 25vw;}
    100% {left: 59vw;}
}


/* .aboutPage-imageOne.slideLeft {
    animation-name: slideLeft;
    animation-duration: 1s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
    -webkit-animation-name: slideLeft;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: ease-out;
    -webkit-animation-fill-mode: forwards;
} */

@keyframes slideLeft {
    0% {left: 59vw;}
    100% {left: 25vw;}
   
}

@-webkit-keyframes slideLeft {
    0% {left: 25vw;}
    100% {left: 0vw;}
}


.fast-easy-accurate-img {
    width: 100px;
 }
/* @media only screen and (max-width: 1388px) {
    .fast-easy-accurate-img {
        
       width: 100px;
    }
}   */

.fast-easy-accurate {
/*    Make animation of them jumppin instead of transiion*/
    /* transition: opacity ease-in-out; */
    display: flex;
    position: relative;
    opacity: 0;
    justify-content: space-around;
}

@media only screen and (max-width: 1388px) {
    .fast-easy-accurate  {
        flex-direction: column;

    }
}  



.fast-easy-accurate.visible {
    opacity: 1;
    top: 50px;
}



.fast-easy-accurate-section-container {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    border-radius: 12px;
    height: 280px;
}




@media only screen and (max-width: 1388px) {
    .fast-easy-accurate-section-container, .fast-easy-accurate-section-container:hover {
        /* border: 1px solid red; */
        /* height: 1000px; */
        /* width: 810px; */
        /* box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2); */
        /* padding: 100]px;
        */
        top: 70px; 
    }
}   

.fast-easy-accurate-section-container:hover {
   box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    
}

.fast-easy-accurate-section {
    /* border: 1px solid red; */
    height: inherit;
    display: inherit;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
}

/* @media only screen and (max-width: 1388px) {
    .fast-easy-accurate-section {
       
        justify-content: center;
    }
}   
*/



.fast-header, .easy-header, .accurate-header {
    padding: 10px 10px 10px 10px;
}

/* @media only screen and (max-width: 1388px) {
    .fast-header, .easy-header, .accurate-header {
        font-size: 4.5em;
        margin-top: 45px;
        margin-bottom: 20px;
    }
}   */


.fast-content, .easy-content, .accurate-content {
    width: 200px;
    color: #777;
    font-weight: 200;
    text-align: center;
}

/* @media only screen and (max-width: 1388px) {
    .fast-content, .easy-content, .accurate-content {
        font-size: 3.5em;
        width: fit-content;
        color: #777;
        font-weight: 200;
        text-align: center;
    }
}   */


.easy-button-arrow, .fast-button-arrow, .accurate-button-arrow {
    color: #0BC196;
    padding: 10px;
    padding-top: 20px;
    position: relative;
    left: -5vw;
    visibility: hidden;  
}



.arrowRight {
    animation-name: arrowRight;
    animation-duration: .3s;
    visibility: visible;
    transition: visibility 0s, opacity 0.2s linear;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
    -webkit-animation-name: arrowRight;
    -webkit-animation-duration: .3s;
    -webkit-animation-timing-function: ease-out;
    -webkit-animation-fill-mode: forwards;
}

.arrowLeft {
    animation-name: arrowLeft;
    animation-duration: .3s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
    -webkit-animation-name: arrowLeft;
    -webkit-animation-duration: .3s;
    -webkit-animation-timing-function: ease-out;
    -webkit-animation-fill-mode: forwards;
}





@keyframes arrowRight {
    0% {left: -5vw; visibility: none;}
     60% {left: 2vw;}
    100% {left: 0vw;}
   
}

@keyframes arrowLeft {
    0% {left: 0vw;}
    100% {left: -5vw; visibility: none;}
}




/*-------------------------*/


.aboutPage-cta-banner-container {
    display: flex;
/*    border: 1px solid red;*/
    width: 100%;
    height: fit-content;
}

.aboutPage-cta-banner {
    padding-top: 55px;
    padding-bottom: 30px;
    flex-direction: column;
    display: flex;
    align-items: center;
    visibility: visible;
    transition: visibility 0s, opacity 0.2s linear;
    opacity: 1;
/*    background-color: #F5F5F5;*/
/*    background-color: #EFEEEE;*/
/*    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
    border-radius: 5px;
    position: relative;
    
    z-index: 0;

}

.aboutPage-cta-banner-subheader {
    font-size: 22px;
    font-weight: 200;
    
/*    padding-bottom: 20px;*/
    color: #777;
    
}
/* @media only screen and (max-width: 1388px) {
    .aboutPage-cta-banner-subheader {
        font-size: 3.5em;
        line-height: 1.2em;
        text-align: center;
    }
}   */

.aboutPage-cta-banner-header {
    padding-top: 30px;
    font-size: 45px;
    line-height: 55px;
    font-weight: 400;
/*    width: 53%;*/
    display: flex;
    position: relative;
    justify-content: center;
    text-align: center;
    margin-bottom: 35px;
}

/* @media only screen and (max-width: 1388px) {
    .aboutPage-cta-banner-header {
        font-size: 6.5em;
        line-height: 1.2em;
        margin-bottom: 45px;
    }
}  
 */






/*
.aboutPage-cta-banner-subheader {
    top: -20px;
    font-size: 1.2rem;
    line-height: 25px;
    padding-top: 8px;
    width: 85%;
    display: flex;
    position: relative;
    color: #777;
    text-align: center;
    
}
*/

.aboutPage-cta-banner-getStarted {
    text-decoration: none;
    position: relative;
    justify-content: center;
    align-items: center;
    /* width: 145px;
    height: 50px; */
    border-radius: 50px;
    -webkit-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    background: -webkit-linear-gradient(right, #f45d48 50%, #ef523c 50%);
    background: linear-gradient(to left, #0BC196 50%, #0BC99C 50%);
    background-position: right bottom;
    background-size: 200% 100%;
    border: none;
    display: flex;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    font-size: 17px;
    user-select: none;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    padding: 12px 20px;
    color: #ffffff !important;
    text-decoration: none;
    cursor: pointer;
    top: 30px;
    
    
}

/* @media only screen and (max-width: 1388px) {
    .aboutPage-cta-banner-getStarted {
        font-size: 3.5em;
        padding: 36px 90px;
        margin-top: 45px;
        border-radius: 100px;

    }
}   */




.aboutPage-cta-banner-getStarted:hover {
   background-position: left bottom; 
}

/*
.aboutPage-illustrationContainer {
    margin-top: 50px;
    border: 1px solid red;
    display: flex;
    position: absolute;
    right: 1.8vw;
}
*/

